Subject: bug#6774: Cut and paste with C-w/mouse-2 not working?

From: Miles Bader <[email-masked]>
Date: Wed, 4 Aug 2010 00:31:18 +0900

hmm... it sounds like that won't actually restore the previous behavior:
previously emacs transparently worked with _both_ the selection and
the clipboard -- e.g., C-y would insert either the primary selection
or the clipboard (or from the emacs kill-ring), whichever was more
recent.

that's the behavior I want.

[The new behavior is "more consistent", but also much less convenient.]

-miles

-- 
Do not taunt Happy Fun Ball.